<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n76_pir7" name="n76" src="pir7b5" fileName="img_off/+1格子效果图标注.jpg" xy="0,0"/>
    <image id="n77_pir7" name="n77" src="pir7b8" fileName="img_off/add1_gift_bg.png" xy="28,413">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n2_9eoj" name="n2" xy="314,641" size="573,72" fontSize="54" color="#daeaf7" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="Add 1 block for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n23_rigk" name="n23" xy="-787,953" size="715,62" visible="false" fontSize="46" color="#9f7866" align="center" vAlign="middle" autoSize="shrink" text="Difficulty reduced for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n14_re5l" name="tips" xy="-1068,1160" size="988,59" visible="false" fontSize="42" color="#707070" align="center" vars="true" autoSize="none" text="Watch {num=60} Rewarded ADS can receive">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n15_re5l" name="ads" xy="41,1441" size="1002,62" fontSize="40" color="#707070" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" text="Owner Rewarded ADs: [color=#2c7a2e]{num=3/}[/color][color=#b53746]{num1=60}[/color]">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n46_s31f" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="900,417">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n79_pir7" name="n79" src="pir7b7" fileName="img_off/add1_off_bg.png" xy="749,1055">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n56_eezv" name="text_off" xy="658,1055" size="337,155" fontSize="46" color="#fcec8c" align="center" vAlign="middle" leading="-9" ubb="true" vars="true" autoSize="shrink" strokeColor="#98222f" strokeSize="4" text="[color=#ffee90]{off=80%}[/color]&#xA;OFF">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n73_iec4" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="310,1206" scale="0.9,0.9" controller="buy_type,1">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n57_eezv" name="text_time" xy="464,548" size="216,64" fontSize="42" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="16:16:17">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n55_eezv" name="text_old_price" xy="410,1104" size="270,104" fontSize="80" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="4" text="$23.99">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n54_eezv" name="n54" src="iec410" fileName="img_off/tc_redline.png" xy="354,1140">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n80_pir7" name="btn_max_pay" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="304,1209" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n81_pir7" name="broad" src="r8lg9a" fileName="img_new/com_broadcast_new.xml" pkg="o9974uc5" xy="0,1546" visible="false">
      <relation target="" sidePair="center-center,bottom-bottom"/>
    </component>
  </displayList>
</component>